[Trisquel-users] Installing newest Python on Trisquel 8?

jason at bluehome.net jason at bluehome.net
Tue Jul 9 02:41:39 CEST 2019


You're stuck with either looking for an older version of Electrum that will  
work with your version of Python or installing a new Python. Good luck.


More information about the Trisquel-users mailing list